Subject: 11.86; environment update fails when environment name contains \

From: Manuel Sorge <[email-masked]>
Date: Fri, 05 Dec 2014 17:17:33 +0100

I tried to update an environment in a latex document via C-u C-c C-e or 
LaTeX-modify-environment but mistyped the name as 'theorem\'. I tried to 
correct my error via C-u C-c C-e again but I got a search failed message:

LaTeX-modify-environment: Search failed: "\\\\end{ *\\([a-zA-Z*]*\\)}"